/**
 * Theme Name: Tap2Get Theme
 * Template:   hello-elementor
 */
 body{
    background-color: #FAFAFA;
 }
 .page-header{
    display:none !important;
 }
 header#site-header {
    z-index:170;
    margin:0 auto;
    border-bottom:1px solid grey;
    width:100%;
    position:fixed;
    top:0;
    left:0;
    right:0;
    text-align: center;
    background-color:white;
}
.site-logo{
	width:180px
}
.elementor-element.elementor-element-91609a9.e-con-full.e-flex.e-con.e-parent.e-lazyloaded {
    margin-top: 65px;
}
.bdt-slider-excerpt p{
    font-size: 25px;
    font-weight: 500;
}
.menu-item a{
    color: #FF6600;
    font-weight: 600;
}
#wpforms-submit-60{
    background-color: #FF6600;
}
.bdt-ps-slide-img {
    filter: brightness(65%);
}
#tekst-gradient{
    font-size: 32px;
  background: -webkit-linear-gradient(top,#FF6600, #0098FF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.zdjecia-sekcja{
    filter: brightness(40%);
}
div.tekst-na-obrazek{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media only screen and (max-width: 800px) {
    .bdt-ps-button {
      display:none !important
    }
  }
